/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : bold 14pt 'Century';
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
span#e90            { /* index172048.gif */
	background      : transparent url(index172048.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 979.50pt;
	width           : 321.00pt;
	height          : 219.00pt;
	}
div#e89             { /* 1965 Sedan & Hardtop Jac... */
	position        : absolute;
	left            :  15.75pt;
	top             : 234.00pt;
	width           : 316.50pt;
	height          :  19.50pt;
	}
div#e88             { /* 1965 Conv't Jack */
	position        : absolute;
	left            : 357.75pt;
	top             : 233.25pt;
	width           : 326.25pt;
	height          :  19.50pt;
	}
div#e87             { /* 1965 Mustang Jack */
	position        : absolute;
	left            : 704.25pt;
	top             : 234.00pt;
	width           : 324.75pt;
	height          :  19.50pt;
	}
span#e86            { /* index172047.jpg */
	background      : transparent url(index172047.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  15.00pt;
	width           : 321.00pt;
	height          : 218.25pt;
	}
span#e85            { /* index172046.jpg */
	background      : transparent url(index172046.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :  15.00pt;
	width           : 318.75pt;
	height          : 218.25pt;
	}
span#e84            { /* index172045.jpg */
	background      : transparent url(index172045.jpg) no-repeat top left;
	position        : absolute;
	left            : 703.50pt;
	top             :  14.25pt;
	width           : 321.00pt;
	height          : 219.75pt;
	}
div#e83             { /* 1966 Falcon Jack Reg Whl */
	position        : absolute;
	left            :  13.50pt;
	top             : 473.25pt;
	width           : 320.25pt;
	height          :  19.50pt;
	}
div#e82             { /* 1966 Sedan Hardtop Jack */
	position        : absolute;
	left            : 361.50pt;
	top             : 472.50pt;
	width           : 319.50pt;
	height          :  19.50pt;
	}
div#e81             { /* 1966 Conv't Jack */
	position        : absolute;
	left            : 705.75pt;
	top             : 473.25pt;
	width           : 320.25pt;
	height          :  19.50pt;
	}
div#e80             { /* 1966-70 Bronco Jack */
	position        : absolute;
	left            :  13.50pt;
	top             :1198.50pt;
	width           : 318.00pt;
	height          :  19.50pt;
	}
span#e79            { /* index172044.jpg */
	background      : transparent url(index172044.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             : 254.25pt;
	width           : 319.50pt;
	height          : 218.25pt;
	}
span#e78            { /* index172043.jpg */
	background      : transparent url(index172043.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 254.25pt;
	width           : 321.00pt;
	height          : 218.25pt;
	}
span#e77            { /* index172042.jpg */
	background      : transparent url(index172042.jpg) no-repeat top left;
	position        : absolute;
	left            : 703.50pt;
	top             : 254.25pt;
	width           : 321.00pt;
	height          : 218.25pt;
	}
span#e76            { /* index172041.jpg */
	background      : transparent url(index172041.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             : 979.50pt;
	width           : 200.25pt;
	height          : 219.00pt;
	}
div#e75             { /* 1968-75 Space Saver Spar... */
	position        : absolute;
	left            : 673.50pt;
	top             :3423.75pt;
	width           : 340.50pt;
	height          :  19.50pt;
	}
div#e74             { /* 1968-70 Mustang Spc Svr ... */
	position        : absolute;
	left            : 363.00pt;
	top             :2655.00pt;
	width           : 314.25pt;
	height          :  36.75pt;
	}
div#e73             { /* 1969-71 Full Size Jack */
	position        : absolute;
	left            : 707.25pt;
	top             :2655.75pt;
	width           : 308.25pt;
	height          :  19.50pt;
	}
div#e72             { /* 1969-71 Conv't Jack */
	position        : absolute;
	left            :  15.00pt;
	top             :2897.25pt;
	width           : 317.25pt;
	height          :  19.50pt;
	}
div#e71             { /* 1969 Headlight Aim Adapt... */
	position        : absolute;
	left            : 745.50pt;
	top             :3139.50pt;
	width           : 270.75pt;
	height          :  19.50pt;
	}
div#e70             { /* 1969-70 Mustang Styled W... */
	position        : absolute;
	left            : 359.25pt;
	top             :2896.50pt;
	width           : 317.25pt;
	height          :  19.50pt;
	}
span#e69            { /* index172040.jpg */
	background      : transparent url(index172040.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.75pt;
	top             :2434.50pt;
	width           : 317.25pt;
	height          : 220.50pt;
	}
span#e68            { /* index172039.jpg */
	background      : transparent url(index172039.jpg) no-repeat top left;
	position        : absolute;
	left            : 705.75pt;
	top             :2434.50pt;
	width           : 311.25pt;
	height          : 220.50pt;
	}
span#e67            { /* index172038.jpg */
	background      : transparent url(index172038.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :2676.75pt;
	width           : 317.25pt;
	height          : 220.50pt;
	}
span#e66            { /* index172037.jpg */
	background      : transparent url(index172037.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.75pt;
	top             :2676.75pt;
	width           : 316.50pt;
	height          : 220.50pt;
	}
div#e65             { /* 1969 T-Bird Jack */
	position        : absolute;
	left            : 707.25pt;
	top             :2897.25pt;
	width           : 306.75pt;
	height          :  19.50pt;
	}
div#e64             { /* 1969-70 Mustang Reg Whl ... */
	position        : absolute;
	left            :  17.25pt;
	top             :3140.25pt;
	width           : 314.25pt;
	height          :  19.50pt;
	}
div#e63             { /* 1969 Back up Light Harne... */
	position        : absolute;
	left            :  15.75pt;
	top             :3423.75pt;
	width           : 314.25pt;
	height          :  19.50pt;
	}
div#e62             { /* 1969 Taillight Harness */
	position        : absolute;
	left            : 348.00pt;
	top             :3423.00pt;
	width           : 315.00pt;
	height          :  18.00pt;
	}
div#e61             { /* 1969 Mustang Spc Svr Bot... */
	position        : absolute;
	left            : 346.50pt;
	top             :3139.50pt;
	width           : 389.25pt;
	height          :  19.50pt;
	}
span#e60            { /* index172036.jpg */
	background      : transparent url(index172036.jpg) no-repeat top left;
	position        : absolute;
	left            : 707.25pt;
	top             :2676.00pt;
	width           : 309.75pt;
	height          : 221.25pt;
	}
span#e59            { /* index172035.jpg */
	background      : transparent url(index172035.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :2919.75pt;
	width           : 316.50pt;
	height          : 219.75pt;
	}
span#e58            { /* index172034.jpg */
	background      : transparent url(index172034.jpg) no-repeat top left;
	position        : absolute;
	left            : 345.00pt;
	top             :2919.75pt;
	width           : 390.75pt;
	height          : 219.75pt;
	}
div#e57             { /* 1966 Ranchero Jack Reg W... */
	position        : absolute;
	left            :  12.75pt;
	top             : 715.50pt;
	width           : 318.75pt;
	height          :  19.50pt;
	}
span#e56            { /* index172033.jpg */
	background      : transparent url(index172033.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 497.25pt;
	width           : 321.00pt;
	height          : 218.25pt;
	}
div#e55             { /* 1966-67 Fairlane Styled ... */
	position        : absolute;
	left            : 705.75pt;
	top             : 715.50pt;
	width           : 316.50pt;
	height          :  19.50pt;
	}
div#e54             { /* 1966-67 Fairlane Reg Whl... */
	position        : absolute;
	left            : 363.00pt;
	top             : 715.50pt;
	width           : 317.25pt;
	height          :  19.50pt;
	}
div#e53             { /* 1966-67 Fairlane S.W. Ja... */
	position        : absolute;
	left            :  12.75pt;
	top             : 958.50pt;
	width           : 319.50pt;
	height          :  19.50pt;
	}
div#e52             { /* 1966-67 Fairlane Conv't ... */
	position        : absolute;
	left            : 363.75pt;
	top             : 958.50pt;
	width           : 314.25pt;
	height          :  19.50pt;
	}
span#e51            { /* index172032.jpg */
	background      : transparent url(index172032.jpg) no-repeat top left;
	position        : absolute;
	left            : 703.50pt;
	top             : 497.25pt;
	width           : 320.25pt;
	height          : 218.25pt;
	}
span#e50            { /* index172031.jpg */
	background      : transparent url(index172031.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             : 497.25pt;
	width           : 319.50pt;
	height          : 218.25pt;
	}
span#e49            { /* index172030.jpg */
	background      : transparent url(index172030.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 738.75pt;
	width           : 321.00pt;
	height          : 219.75pt;
	}
span#e48            { /* index172029.jpg */
	background      : transparent url(index172029.jpg) no-repeat top left;
	position        : absolute;
	left            : 359.25pt;
	top             : 738.75pt;
	width           : 320.25pt;
	height          : 219.75pt;
	}
div#e47             { /* 1966 Mustang Jack */
	position        : absolute;
	left            : 704.25pt;
	top             : 959.25pt;
	width           : 319.50pt;
	height          :  19.50pt;
	}
div#e46             { /* Early 67 Mustang Jack */
	position        : absolute;
	left            : 360.00pt;
	top             :1199.25pt;
	width           : 321.00pt;
	height          :  19.50pt;
	}
div#e45             { /* Late 67 Mustang Jack */
	position        : absolute;
	left            :   9.00pt;
	top             :1440.00pt;
	width           : 324.00pt;
	height          :  19.50pt;
	}
div#e44             { /* 1967 T-Bird Jack */
	position        : absolute;
	left            : 365.25pt;
	top             :1441.50pt;
	width           : 308.25pt;
	height          :  19.50pt;
	}
div#e43             { /* 1967 Ranchero Jack Reg W... */
	position        : absolute;
	left            : 705.75pt;
	top             :1440.00pt;
	width           : 318.75pt;
	height          :  18.00pt;
	}
span#e42            { /* index172028.jpg */
	background      : transparent url(index172028.jpg) no-repeat top left;
	position        : absolute;
	left            : 703.50pt;
	top             : 738.75pt;
	width           : 321.00pt;
	height          : 219.75pt;
	}
span#e41            { /* index172027.jpg */
	background      : transparent url(index172027.jpg) no-repeat top left;
	position        : absolute;
	left            : 359.25pt;
	top             : 980.25pt;
	width           : 320.25pt;
	height          : 219.00pt;
	}
span#e40            { /* index172026.jpg */
	background      : transparent url(index172026.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :1221.00pt;
	width           : 318.00pt;
	height          : 219.75pt;
	}
span#e39            { /* index172025.jpg */
	background      : transparent url(index172025.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :1221.00pt;
	width           : 320.25pt;
	height          : 219.75pt;
	}
span#e38            { /* index172024.jpg */
	background      : transparent url(index172024.jpg) no-repeat top left;
	position        : absolute;
	left            : 704.25pt;
	top             :1220.25pt;
	width           : 321.00pt;
	height          : 219.75pt;
	}
div#e37             { /* 1967 Sedan Conv't Jack */
	position        : absolute;
	left            :  12.75pt;
	top             :1684.50pt;
	width           : 324.75pt;
	height          :  19.50pt;
	}
div#e36             { /* 1968 Jack Instruction */
	position        : absolute;
	left            : 365.25pt;
	top             :1683.75pt;
	width           : 308.25pt;
	height          :  19.50pt;
	}
div#e35             { /* 1968-69 Safety Act C8AB-... */
	position        : absolute;
	left            :  12.75pt;
	top             :1928.25pt;
	width           : 323.25pt;
	height          :  19.50pt;
	}
div#e34             { /* 1968-69 Truck Safety Act */
	position        : absolute;
	left            : 360.75pt;
	top             :1928.25pt;
	width           : 318.00pt;
	height          :  19.50pt;
	}
div#e33             { /* 1968-69 Fairlane FB Jack */
	position        : absolute;
	left            : 706.50pt;
	top             :1683.00pt;
	width           : 318.00pt;
	height          :  19.50pt;
	}
span#e32            { /* index172023.jpg */
	background      : transparent url(index172023.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :1464.75pt;
	width           : 318.00pt;
	height          : 219.75pt;
	}
span#e31            { /* index172022.jpg */
	background      : transparent url(index172022.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :1464.75pt;
	width           : 318.75pt;
	height          : 219.00pt;
	}
span#e30            { /* index172021.jpg */
	background      : transparent url(index172021.jpg) no-repeat top left;
	position        : absolute;
	left            : 705.75pt;
	top             :1464.75pt;
	width           : 319.50pt;
	height          : 219.00pt;
	}
div#e29             { /* 68-72 Truck Jack */
	position        : absolute;
	left            : 706.50pt;
	top             :1200.00pt;
	width           : 319.50pt;
	height          :  19.50pt;
	}
div#e28             { /* 1968-69 Ranch Reg Whl Ja... */
	position        : absolute;
	left            : 363.75pt;
	top             :2170.50pt;
	width           : 314.25pt;
	height          :  19.50pt;
	}
div#e27             { /* 1968-69 Falcon Reg Whl J... */
	position        : absolute;
	left            : 708.00pt;
	top             :2171.25pt;
	width           : 314.25pt;
	height          :  19.50pt;
	}
div#e26             { /* 1968-69 Fairlane Sedan/C... */
	position        : absolute;
	left            :  18.00pt;
	top             :2414.25pt;
	width           : 316.50pt;
	height          :  19.50pt;
	}
div#e25             { /* 1968-70 Mustang Spc Svr ... */
	position        : absolute;
	left            :  15.00pt;
	top             :2171.25pt;
	width           : 318.75pt;
	height          :  19.50pt;
	}
span#e24            { /* index172020.jpg */
	background      : transparent url(index172020.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.75pt;
	top             :1951.50pt;
	width           : 317.25pt;
	height          : 219.75pt;
	}
span#e23            { /* index172019.jpg */
	background      : transparent url(index172019.jpg) no-repeat top left;
	position        : absolute;
	left            : 705.75pt;
	top             :1951.50pt;
	width           : 315.75pt;
	height          : 219.75pt;
	}
span#e22            { /* index172018.jpg */
	background      : transparent url(index172018.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :2194.50pt;
	width           : 320.25pt;
	height          : 219.75pt;
	}
span#e21            { /* index172017.jpg */
	background      : transparent url(index172017.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :1951.50pt;
	width           : 318.75pt;
	height          : 219.75pt;
	}
div#e20             { /* 1968-69 Fairlane Jack */
	position        : absolute;
	left            : 363.00pt;
	top             :2415.00pt;
	width           : 313.50pt;
	height          :  19.50pt;
	}
div#e19             { /* 1968 T-Bird Jack */
	position        : absolute;
	left            : 708.75pt;
	top             :2415.75pt;
	width           : 305.25pt;
	height          :  19.50pt;
	}
div#e18             { /* 1968 Mustang Styled Whl ... */
	position        : absolute;
	left            :  18.00pt;
	top             :2655.00pt;
	width           : 315.00pt;
	height          :  19.50pt;
	}
div#e17             { /* 1968 Mustang Spc Svr Bot... */
	position        : absolute;
	left            : 705.75pt;
	top             :1928.25pt;
	width           : 316.50pt;
	height          :  19.50pt;
	}
span#e16            { /* index172016.jpg */
	background      : transparent url(index172016.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.75pt;
	top             :2194.50pt;
	width           : 317.25pt;
	height          : 220.50pt;
	}
span#e15            { /* index172015.jpg */
	background      : transparent url(index172015.jpg) no-repeat top left;
	position        : absolute;
	left            : 706.50pt;
	top             :2194.50pt;
	width           : 312.00pt;
	height          : 220.50pt;
	}
span#e14            { /* index172014.jpg */
	background      : transparent url(index172014.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :2434.50pt;
	width           : 318.00pt;
	height          : 221.25pt;
	}
span#e13            { /* index172013.jpg */
	background      : transparent url(index172013.jpg) no-repeat top left;
	position        : absolute;
	left            : 706.50pt;
	top             :1709.25pt;
	width           : 315.00pt;
	height          : 218.25pt;
	}
span#e12            { /* index172012.gif */
	background      : transparent url(index172012.gif) no-repeat top left;
	position        : absolute;
	left            : 704.25pt;
	top             : 980.25pt;
	width           : 321.00pt;
	height          : 219.00pt;
	}
span#e11            { /* index172011.jpg */
	background      : transparent url(index172011.jpg) no-repeat top left;
	position        : absolute;
	left            : 794.25pt;
	top             : 980.25pt;
	width           : 137.25pt;
	height          : 219.75pt;
	}
span#e10            { /* index172010.jpg */
	background      : transparent url(index172010.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.75pt;
	top             :1708.50pt;
	width           : 318.00pt;
	height          : 219.00pt;
	}
span#e9             { /* index172009.jpg */
	background      : transparent url(index172009.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :1708.50pt;
	width           : 321.00pt;
	height          : 220.50pt;
	}
span#e8             { /* index172008.gif */
	background      : transparent url(index172008.gif) no-repeat top left;
	position        : absolute;
	left            : 744.00pt;
	top             :2919.75pt;
	width           : 273.00pt;
	height          : 219.00pt;
	}
span#e7             { /* index172007.jpg */
	background      : transparent url(index172007.jpg) no-repeat top left;
	position        : absolute;
	left            : 744.00pt;
	top             :2949.00pt;
	width           : 273.00pt;
	height          : 155.25pt;
	}
span#e6             { /* index172006.gif */
	background      : transparent url(index172006.gif) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :3165.75pt;
	width           : 315.75pt;
	height          : 257.25pt;
	}
span#e5             { /* index172005.jpg */
	background      : transparent url(index172005.jpg) no-repeat top left;
	position        : absolute;
	left            : 118.50pt;
	top             :3165.75pt;
	width           :  93.00pt;
	height          : 257.25pt;
	}
span#e4             { /* index172004.gif */
	background      : transparent url(index172004.gif) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :3166.50pt;
	width           : 315.75pt;
	height          : 257.25pt;
	}
span#e3             { /* index172003.jpg */
	background      : transparent url(index172003.jpg) no-repeat top left;
	position        : absolute;
	left            : 436.50pt;
	top             :3167.25pt;
	width           : 125.25pt;
	height          : 255.75pt;
	}
span#e2             { /* index172002.gif */
	background      : transparent url(index172002.gif) no-repeat top left;
	position        : absolute;
	left            : 675.00pt;
	top             :3166.50pt;
	width           : 342.00pt;
	height          : 257.25pt;
	}
span#e1             { /* index172001.jpg */
	background      : transparent url(index172001.jpg) no-repeat top left;
	position        : absolute;
	left            : 675.00pt;
	top             :3238.50pt;
	width           : 342.75pt;
	height          : 106.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           :1050.00pt;
	height          :3450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
